﻿@import 'lapp-estimator.css';
@import 'lapp-wizard.css';
@import 'lapp-menu.css';
@import 'lapp-mobile.css';
@import 'lapp-news.css';
@import 'lapp-print.css' print;

/* LAPP BLUE HEX color: #095b7e; */


/* BACK TO TOP */
a#aps-backToTop {
    display: none;
}
/* fixed page header height */
.body-content {
    padding-top: 120px;
}

.media-available {
	color: #38a13a !important;
}
.md-dialog-container {
	height: 95% !important;
	position: fixed !important;
	top: 100px !important;
}

/* ==========================================================================
   LAPP "Next Page of Section" Styling
   ========================================================================== */

.lapp-textual-content .next-green,
.lapp-textual-content .next-grey,
.lapp-textual-content .next-orange {
    padding: 10px 20px;
    display: inline-block;
    border-radius: 0 10px;
    transition: all .3s;
}

    .lapp-textual-content .next-green:hover,
    .lapp-textual-content .next-grey:hover,
    .lapp-textual-content .next-orange:hover {
        opacity: .9;
        padding: 10px 30px;
        transition: all .3s;
        text-decoration: none !important;
        font-style: normal !important;
    }

    .lapp-textual-content .next-green i,
    .lapp-textual-content .next-grey i,
    .lapp-textual-content .next-orange i {
        margin-left: 10px;
        margin-right: 10px;
        font-size: 16px;
        font-weight: normal !important;
    }

.lapp-textual-content .next-green {
    color: #fff;
    background-color: #75ae73;
}

.lapp-textual-content .next-grey {
    color: #fff;
    background-color: #556976;
}

.lapp-textual-content .next-orange {
    color: #fff;
    background-color: #d44d35;
}


/* ==========================================================================
   Global Browser Default Fixes - Justin
   ========================================================================== */
*:focus {
    outline: none;
}

.form-control {
    cursor: default;
}


.form-control:focus { /*bootstrap override  -- belongs in site.css !!!!!!!!!!!!!*/
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input {
    outline: none;
}

    input:focus {
        outline: none;
    }

    input:checked + label {
        background: lightgrey;
    }

textarea:focus {
    outline: none;
}

textarea {
    outline: none;
}

head, link, meta, script, style, title {
    display: none;
}

body {
    font-family: 'Source Sans', sans-serif;
    font-size: 16px;
    color: black;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

a:focus {
    text-decoration: none !important;
}

/* ==========================================================================
   Searchbar - Justin
   ========================================================================== */

form.lapp-searchbar {
    border: solid #095b7e 2px;
    display: inline-block;
    margin-top: 8px;
    width: 100%;
    border-radius: 6px;
    padding: 0.4em;
    position: relative;
}

.lapp-searchbar input[type="search"] {
    font-family: 'Sriracha';
    font-size: 1.3em;
    padding: 0;
    width: 90%;
    padding-left: 6px;
    margin-left: 0;
    border: none;
    outline: none;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    appearance: textfield;
}

    .lapp-searchbar input[type="search"]::-webkit-input-placeholder,
    .lapp-searchbar input[type="search"]:-moz-placeholder, /* Firefox 18- */
    .lapp-searchbar input[type="search"]::-moz-placeholder, /* Firefox 19+ */
    .lapp-searchbar input[type="search"]:-ms-input-placeholder {
        color: rgba(9, 91, 126, 1) !important;
        opacity: 1;
        font-family: 'Sriracha';
    }

.lapp-searchbar {
    display: inline-block;
    margin-top: 17px;
}

    .lapp-searchbar input[type="search"]::-webkit-input-placeholder {
        color: rgba(9, 91, 126, 0.9) !important;
        font-family: 'Sriracha';
    }

    .lapp-searchbar input[type="search"]:-moz-placeholder { /* Firefox 18- */
        color: rgba(9, 91, 126, 0.9) !important;
        font-family: 'Sriracha';
    }

    .lapp-searchbar input[type="search"]::-moz-placeholder { /* Firefox 19+ */
        color: rgba(9, 91, 126, 0.9) !important;
        font-family: 'Sriracha';
    }

    .lapp-searchbar input[type="search"]:-ms-input-placeholder {
        color: rgba(9, 91, 126, 0.9) !important;
        font-family: 'Sriracha';
    }

/* Style overrides for SiteSearch360.com */

#ss360-layer.ss360-overlay { /* position of results */
    z-index: 1000000 !important;
    left: calc(14% - 40px) !important;
    top: calc(14% - 30px) !important;
}

.ss360-double-bounce1, .ss360-double-bounce2 { /* animated ball */
    background-color: #115b7d !important;
}

#unibox-suggest-box .unibox-selectable { /* type ahead styling */
    color: rgba(9, 91, 126, 1) !important;
    font-family: 'Sriracha';
    font-size: 1.3em;
}
    #unibox-suggest-box .unibox-selectable:hover {
        color: white !important;
    }

#unibox-suggest-box .unibox-selectable img {
    max-width: 60px;
    max-height: 60px;
}


.ss360-more-results { /* show more button */
    border: 1px solid #115b7d !important;
    color: #115b7d !important;
}

div.ss360-content-container img {
    height: 100px;
    width: auto;
}

/* ==========================================================================
   Login Access - Justin
   ========================================================================== */

#aps-header .aps-menu-area {
    margin-top: 2%;
    text-align: right;
}

.aps-login-area {
    color: #095b7e;
    top: -1px;
}

.aps-search-area {
    padding: 0 10px;
    margin-left: -10px;
}

.aps-main-links {
    color: #095b7e;
}

.aps-contact-link a {
    color: #095b7e !important;
}

.aps-contact-link .glyphicon-envelope {
    font-size: 17px;
    top: 4px;
}

i.glyphicon-user {
    top: 4px;
}

#aps-member-bar {
    background-color: #095b7e;
    color: #fff;
    position: fixed;
}

.aps-login-bubble,
.aps-login-bubble a {
    background-color: #E8B42D;
    color: #fff;
    text-decoration: underline;
}
    .aps-login-bubble a:hover {
        color: whitesmoke;
    }
    .aps-login-bubble::after {
        border-left: 5px solid #E8B42D;
    }

.aps-member-menu .navbar-nav {
    margin: 0;
}

.aps-member-info-lapp {
    top: 20px;
    text-align: right;
    padding-right: 40px;
    font-size: 14px;
    color: #337ab7;
}

.aps-member-id {
    padding-left: 0px;
}

.aps-member-id-label {
    padding: 0 0 0 20px;
}

.aps-member-id {
    padding: 0;
}

nav.aps-member-navbar {
    width: auto;
    margin: 0;
}

.aps-body-lapp.aps-body-dashboard {
    background-color: #eaeff2;
}

.lapp-access {
    position: absolute;
    right: 0;
    top: 31%;
}

    .lapp-access a {
        display: inline-block;
        margin-left: 10px;
        color: #095b7e;
    }

.lapp-access-text {
    font-size: 14px;
    max-width: 95px;
    text-overflow: ellipsis;
}

.lapp-access a:hover {
    text-decoration: none;
}

.lapp-access a i {
    vertical-align: middle;
    display: inline-block;
    margin-top: -3px;
    margin-right: 3px;
    font-size: 20px;
}


/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: auto;
    font-size: 16px;
}

.row {
    margin: 0;
}


/* ==========================================================================
     LAPP NEWS - JUSTIN
   ========================================================================== */


.lapp-news {
    float: right;
    text-align: center;
    background: white;
    padding: 30px;
    width: 300px;
    margin: 20px;
    height: auto;
    padding-top: 21px;
    border: solid #095b7e 1px;
    border-radius: 4px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

    .lapp-news:hover {
        box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    }

    .lapp-news h3 {
        display: block;
        margin-bottom: 22px;
        text-align: center;
    }

    .lapp-news ul {
        display: block;
        margin: 5px auto;
        list-style: none;
    }

        .lapp-news ul li {
            list-style: none;
            text-align: left;
            margin: 10px 0;
            font-family: 'Source Sans Pro';
            position: relative;
        }

            .lapp-news ul li::before {
                content: none;
            }

            .lapp-news ul li i {
                color: #095b7e;
                margin-right: 4px;
                font-weight: bold;
                position: absolute;
                left: -37px;
                top: 5px;
            }


/* ==========================================================================
   TEXT-CONTENT STYLES  - Justin
   ========================================================================== */

.lapp-textual-content {
    font-family: 'Source Sans Pro';
}

    .lapp-textual-content h1 {
        font-size: 1.8em;
        margin-bottom: 15px;
    }

    .lapp-textual-content h2 {
        display: inline-block;
        font-size: 1.6em;
        border-bottom: solid #095b7e 2px;
        padding-bottom: 5px;
        font-family: 'Source Sans Pro';
    }

    .lapp-textual-content h3 {
        padding-bottom: 2px;
        margin: 8px 0;
        font-weight: bold;
        font-size: 25px;
        display: inline-block;
        border-bottom: solid #095b7e 2px;
    }

    .lapp-textual-content big, .lapp-textual-content p big {
        margin: 8px 0;
        padding-bottom: 0;
        margin-bottom: 2px;
        font-weight: bold !important;
        font-size: 1.1em;
        display: inline-block;
    }

.lone-title-panel {
    margin-bottom: -51px;
}

.lapp-textual-content a:hover {
    text-decoration: underline;
}


.lapp-textual-content hr {
    margin: 30px auto;
    width: 96%;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #095b7e;
    padding: 0;
}

a {
    color: #095b7e;
}

.lapp-textual-content a,
.lapp-textual-content p a {
    color: #095b7e;
    font-style: normal;
    font-weight: bold;
}

    .lapp-textual-content a:hover, .lapp-textual-content p a:hover {
        text-decoration: underline;
        font-style: italic;
    }


.lapp-textual-content h1, .lapp-textual-content h2, .lapp-textual-content h3, .lapp-textual-content h4, .lapp-textual-content h5 {
    font-weight: bold;
}

    .lapp-textual-content h3:not(:first-child) {
        padding-top: 18px;
    }

.lapp-textual-content p strong, .lapp-textual-content li strong {
    color: black;
    font-weight: bold;
}

.lapp-textual-content {
    padding: 32px;
    color: rgba(0,0,0,0.75);
    font-size: 1.12em;
}

    .lapp-textual-content p {
        margin: 20px 0;
    }


        .lapp-textual-content p var {
            color: #095b7e;
            font-size: 1.1em;
            display: block;
            padding-top: 15px;
            /*text-shadow: 0px 1px 3px rgba(0,0,0,0.5);*/
        }

.lapp-textual-content-center {
    margin: 0 auto;
}

.lapp-landing-tagline {
    display: block;
    padding-bottom: 30px;
    text-align: center
}

.lapp-textual-content .left-col-divider {
    border-left: solid rgba(9, 91, 126, 0.5) 1px;
}

.lapp-textual-content .right-col-divider {
    border-right: solid rgba(9, 91, 126, 0.5) 1px;
    padding-right: 25px;
}

.lapp-textual-content .top-col-divider {
    border-top: solid rgba(9, 91, 126, 0.5) 1px;
    padding-top: 25px;
}

.lapp-textual-content .bottom-col-divider {
    border-bottom: solid rgba(9, 91, 126, 0.5) 1px;
}


/* ==========================================================================
   APS Feature Panels
   ========================================================================== */

.aps-feature-panel {
    font-family: 'Source Sans Pro';
    color: rgba(0,0,0,0.75);
    font-size: 18px;
}

.aps-feature-panel-header-title h1 {
    display: inline-block;
    font-size: 28px;
    border-bottom: solid #095b7e 2px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-weight: bold;
}

.aps-feature-panel-title h3 {
    padding-bottom: 2px;
    margin: 8px 0;
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
}


/* ==========================================================================
CONTENT TABLE STYLES  - Justin
========================================================================== */

.lapp-textual-content table {
    border-collapse: collapse;
    border: 1px solid black;
    width: 100%;
    margin: 0 auto 30px auto;
}

.lapp-textual-content table, .lapp-textual-content th, .lapp-textual-content td {
    padding: 0px;
}

    .lapp-textual-content table td {
        border-left: 1px solid black;
        border-right: 1px solid black;
        border-top: 1px solid lightgrey;
        padding: 12px;
        width: 20%;
    }

        .lapp-textual-content table td:first-child {
            border-left: none;
        }

        .lapp-textual-content table td:last-child {
            border-right: none;
        }

.lapp-textual-content th {
    color: white;
    background: #095b7e;
    font-size: 1.2em;
    padding: 12px
}

/* ==========================================================================
	FILTER TABLE INPUT -- Justin
   ========================================================================== */

.table-filter-container {
    border: solid #095b7e 2px;
    display: inline-block;
    margin: 30px 0;
    width: 50%;
    border-radius: 6px;
    padding: 0.4em;
    position: relative;
}

    .table-filter-container input {
        border: none;
        outline: none;
        width: 80%;
    }

    .table-filter-container i {
        position: absolute;
        right: 10px;
        top: 27%;
        background: none;
        border: none;
        outline: none;
        color: #095b7e;
    }


/* ==========================================================================
   CONTENT LIST STYLE (NUMBERED AND BULLETED)  - Justin
   ========================================================================== */
.lapp-textual-content ol {
    counter-reset: item;
    margin: 0;
}

    .lapp-textual-content ol > li {
        list-style: none;
        position: relative;
    }

        .lapp-textual-content ol > li:before {
            counter-increment: item;
            content: counter(item) ") ";
            position: absolute;
            color: #095b7e;
            font-weight: bold;
            left: -1.4em;
        }

.lapp-textual-content ul {
    list-style-image: url("/assets/lapp/files/.system/blue-li-bullet.png");
}

.lapp-textual-content li {
    padding-bottom: 10px;
}

/* ==========================================================================
     CONTENT INFOGRAPHICS AND COMPUTATIONS  - Justin
   ========================================================================== */

.math-computations {
    width: 718px;
    margin: 20px auto 30px auto;
}

    .math-computations p {
        padding-top: 0;
        font-family: 'Sriracha';
        color: #163f7d; /* BLUE */
        font-size: 1.6em;
        padding-bottom: 20px;
    }

        .math-computations p strong { /* GREEN */
            color: #008a47;
            font-weight: normal;
            text-transform: none;
        }

        .math-computations p em {
        }

.wb-top {
    background: url("/assets/lapp/files/.system/wb-top.png") no-repeat;
    max-height: 24px;
    margin: 0 auto;
    padding: 0;
}

.wb-mid {
    background: url("/assets/lapp/files/.system/wb-mid.png") repeat-y;
}

    .wb-mid p {
        margin: 0 auto;
    }

.wb-bot {
    background: url("/assets/lapp/files/.system/wb-bottom.png") no-repeat;
    height: 48px;
}


.lapp-tagline h3 {
    border: none;
}

.lapp-tagline {
    margin-top: -55px;
}

.draft-content-watermark { /* WATERMARK FOR DRAFT/UNCONFIRMED CONTENT */
    background: url("/assets/lapp/files/.system/draft-watermark.png") repeat;
}


/* ==========================================================================
   SIDEBAR / SIDEMENU - Justin
   ========================================================================== */
a[href*="@LappSidebar"],
a[href*="@LappSidebarTerm"],
a[href*="@LappSidebarForm"],
a[href*="@LappSidebarContact"] { /* sidebar links only */
    color: #a13869 !important;
    text-decoration: underline;
}

.lapp-textual-content a, .lapp-textual-content p a {
    color: #095b7e;
    font-style: normal;
    font-weight: bold;
}

.aps-sidebar.page-sidebar.LappSidebarTerm.right-sidebar:hover, .aps-contents-sidebar .content-title {
    cursor: pointer;
}

.aps-sidebar, .page-sidebar, .right-sidebar {
    border: 2px solid #095b7e;
    background: white;
}

.aps-sidebar-title {
    margin: 10px 10px 0 20px;
}

.aps-sidebar .aps-sidebar-body {
    overflow-y: scroll;
    height: 25em;
    overflow-x: hidden;
}

    .aps-sidebar .aps-sidebar-body .panel-default > .panel-heading + .panel-collapse > .panel-body {
        /*border-top: solid #095b7e 1px;*/
        border: none;
        outline: none;
    }

.aps-sidebar .panel, .aps-sidebar .panel-open {
    border: none;
    /*border-bottom: solid #095b7e 1px;*/
    border: none;
    outline: none;
    padding: 0 !important;
    background: rgba(0, 0, 0, 0.08);
}

    .aps-sidebar .panel p {
        /*margin: 0 auto;*/
    }

.aps-sidebar .panel-heading {
    background: transparent;
    color: black;
    padding: 0 !important;
}

    .aps-sidebar .panel-heading span { /*heading/section titles */
        font-size: 1.1em;
        font-weight: bold;
    }

        .aps-sidebar .panel-heading span:hover {
            text-decoration: underline;
        }

.aps-sidebar .controls-container i { /* glyph - chevron */
    color: #095b7e;
}

.aps-sidebar .content-title {
    color: black;
}

    .aps-sidebar .content-title span {
        color: #a13869;
    }

.aps-sidebar .aps-content {
    color: black;
}

.aps-sidebar p img, .aps-sidebar img {
    margin-bottom: -21px;
}

.aps-sidebar .accordion-toggle {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 8px;
}

/* PROBLEMATIC STYLE */
.aps-sidebar.page-sidebar .main-content {
    width: 295px;
    margin-left: 15px;
}

.aps-sidebar.right-sidebar {
    width: 30px;
    height: auto;
    right: 0;
}

/* ==========================================================================
   Breadcrumb Styling - Justin
   ==========================================================================*/
.page-top-divider {
    margin-bottom: 12px;
}

.page-top-divider img:first-child {
	height: 150px;
	width: 100%;
}

.aps-breadcrumb {
    margin-left: 8px;
    margin-top: -12px;
}

.aps-breadcrumb > li.aps-breadcrumb-item {
    color: #095b7e;
}

.aps-breadcrumb > li.aps-breadcrumb-item:last-child, .aps-breadcrumb-item.active .aps-content {
    opacity: 0.6;
    color: #095b7e;
    font-style: italic;
    cursor: default;
}

.aps-breadcrumb li.aps-breadcrumb-item.active .aps-content span:hover {
    text-decoration: none;
}

.aps-breadcrumb li.aps-breadcrumb-item .aps-content span:hover {
    text-decoration: underline;
}

.aps-breadcrumb > li.aps-breadcrumb-item + li:before {
    content: "» ";
    color: #095b7e;
}


/* New Document Accordion Toggle*/

.aps-feature-panel-header.aps-document-reference-header {
    background-color: #095b7e;
}

    .aps-feature-panel-header.aps-document-reference-header h1 {
        color: #fff;
    }

/* ==========================================================================
   ACCORDION - FORMS AND PUBLICATIONS - Justin
   ========================================================================== */

.accordion-content ul li {
    list-style: none;
    text-decoration: none;
}

.lapp-textual-content .accordion-content ul li::before {
    content: none;
}

.accordion-content {
    display: none;
}

.accordion-toggle {
    cursor: pointer;
    width: 100%;
    min-height: 38px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 20px 0;
}

    .accordion-toggle:hover {
    }

.accordion-toggle-default {
    border-radius: 6px;
    font-size: 16px;
    background: #095b7e;
    color: white;
}

.accordion-toggle-glyph {
    float: right;
    margin-top: 5px;
    color: white;
}

.rotate-glyph {
    margin-top: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.accordion-content {
    position: relative;
    padding: 5px;
}

    .accordion-content ul {
        list-style-type: none;
        -webkit-padding-start: 0;
    }

        .accordion-content ul li {
            margin: 8px auto;
            padding: 5px;
            width: 100%;
            clear: both;
        }

            .accordion-content ul li a:not('.accordion-edit-control span') {
                font-weight: bold;
                display: block;
                color: #163f7d;
                border-bottom: solid lightgrey 1px;
            }

.accordion-edit-control .edit-button i {
    color: #a94442;
}

.document-ref-edit-mode {
    display: none;
}

.accordion-content ul li article, .accordion-content ul li p {
    padding-top: 10px;
    font-size: 16px;
}

.accordion-content ul li time {
    display: none;
    font-style: italic;
}

.accordion-content ul li:hover {
    border: solid lightgrey 1px;
    border-radius: 6px;
}

    .accordion-content ul li:hover a {
        background: rgba(0, 0, 0, 0.1);
        text-decoration: none;
        border: none;
    }

.more-list-items {
    color: #163f7d;
    float: right;
    display: block;
    cursor: pointer;
}

    .more-list-items:hover {
    }

        .more-list-items:hover::before {
            content: "more";
            font-family: 'Source Sans Pro';
            font-weight: bold;
        }

.accordion-edit-control {
    float: right;
}

    .accordion-edit-control a {
        display: inline-block;
        margin-right: 4px;
        outline: none;
        border: none;
    }

.form-validation-message {
    opacity: 1;
    margin-top: 0px;
}

/* ==========================================================================
   Home Page Carousel - Justin
   ========================================================================== */

#mobile-welcome-banner {
    margin-top: -10px;
    display: none;
}

.carousel#aps-carousel {
    margin-top: -10px;
    max-height: 370px;
}

.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
    width: 100%;
    height: 370px;
}

.carousel-control {
    height: 33px;
    width: 30px;
    background: transparent;
    top: 43%;
    display: none;
}

.carousel-caption {
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px auto;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.4);
}

.carousel-indicators {
    bottom: -5px;
}

    .carousel-indicators li {
        margin: 0 1%;
        width: 13px;
        height: 13px;
        border: 2px solid white;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
        opacity: 0.6;
    }

        .carousel-indicators li.active {
            box-shadow: none;
            width: 13px;
            height: 13px;
            opacity: 0.9;
            margin: 0 3px;
        }

        .carousel-indicators li:hover {
            opacity: 0.9;
        }

        .carousel-indicators li:nth-child(n+8) {
            display: none;
        }

/* ==========================================================================
   New Board Bios - Zach
   ========================================================================== */


.bio-wrap img {
    width: 100%;
}

.bio-wrap h3 {
    padding-top: 0 !important;
    margin-top: 15px;
}

.bio-wrap h4 {
    margin: 0;
}

.bio-wrap h4 {
    margin: 0;
}

.bio-wrap p {
    margin: 8px 0 15px 0;
}

.bio-btn {
    border-radius: 3px;
    font-size: 16px;
    background: #095b7e;
    color: whitesmoke;
    padding: 6px 20px;
    border: none;
    transition: all .2s;
}

    .bio-btn:hover {
        opacity: 0.2;
    }

.bio-wrap .modal-dialog {
    top: 15%;
}

.bio-wrap .modal-body {
    margin-bottom: 0;
    padding: 10px 30px 30px 30px;
}

.bio-wrap .modal-content {
    min-height: 0px;
    min-width: 0px;
    max-width: 800px;
}


/* ==========================================================================
   READMORE BUTTON -- Justin
   ========================================================================== */

.readmore-toggle {
    display: inline-block;
    margin-bottom: 18px 0;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
}

    .readmore-toggle::after {
        content: '\A';
    }

    .readmore-toggle:hover {
        opacity: 0.2;
    }

.readmore-button-default {
    border-radius: 3px;
    font-size: 16px;
    background: #095b7e;
    color: whitesmoke;
    padding: 6px;
}

.readmore-toggle-clicked {
    opacity: 0.5;
    border: inset white 1px;
}

    .readmore-toggle-clicked:hover {
        opacity: 0.5;
    }

.readmore-content {
    display: none;
}

    .readmore-content > .readmore-content {
        padding-left: 30px;
    }

/* ==========================================================================
   Venobox
   ========================================================================== */

.vbox-overlay {
    z-index: 1000000;
}

.vbox-close {
    width: 40px;
    height: 40px;
    line-height: 1.3;
    background-color: #005387 !important;
}

/* modals need to move to site.css ; affects all modals - Martin to investigate */
.modal-header {
    background: #005288;
}

    .modal-header h4 {
        color: white;
    }

.modal-footer {
    background: #005288;
}


/* REPOSITION ENTIRE CONTENT PAGE (USE WITH TEXTURE DIVIDER) */
.aps-page:not(.edit-mode) {
    margin-top: -140px;
}

.gsc-control-cse * { /* FIX GOOGLE'S DEFAULT BORDER - for search results*/
    border: none;
}

/* ==========================================================================
   Cardsorts - Justin
   ========================================================================== */

.cardsortBG-default {
    background: lightgrey;
}

.cardsortBG-yellow {
    background: #e8b42d;
}

.cardsortBG-orange {
    background: #d44d35;
}

.cardsortBG-green {
    background: #38a13a;
}

.cardsortBG-purple {
    background: #5e55a4;
}

.cardsortBG-wine {
    background: #a13869;
}

.cardsortBG-grey {
    background: #556976;
}

.cardsortBG-blue {
    background: #095b7e;
}

.cardsortBG-# {
    background: #b62026;
}

figure.cardsort-landing {
    position: relative;
}

.cardsort-landing img {
    width: 100%;
}

.cardsort-landing figcaption {
    width: 100%;
    height: 100%;
    padding: 18px;
    display: none;
    position: absolute;
    bottom: 0;
    color: white;
    overflow-y: auto;
}

.cardsort-landing-link {
    display: inline-block;
    border: 4px solid lightgrey;
    background: grey;
    border-radius: 10px;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    color: lightgrey;
    vertical-align: middle;
    padding: 2%;
    position: absolute;
    bottom: 5%;
    right: 4%;
}

figcaption .cardsort-landing-link:hover {
    opacity: 0.6;
    text-decoration: none;
    color: lightgrey;
}


/* ==========================================================================
    Sublanding Cardsorts - Justin
   ========================================================================== */

.cardsort-sublanding-container {
    overflow-y: hidden;
}

    .cardsort-sublanding-container a:focus {
        text-decoration: none;
    }

figure.cardsort-sublanding {
    display: block;
    width: 100%;
    height: 240px;
    overflow-y: hidden;
    padding-bottom: 140px;
}

.cardsort-sublanding a, .cardsort-sublanding a:hover {
    text-decoration: none;
}

.cardsort-sublanding h3, .cardsort-sublanding h2, .cardsort-sublanding h3 a, .cardsort-sublanding h2 a {
    display: block;
    font-family: 'Source Sans Pro';
    font-weight: bold;
    letter-spacing: 1.2px;
    margin-bottom: 40px;
    padding: 0 10px;
    margin: 10% auto 0 auto;
    text-align: center;
    color: white;
    text-decoration: none !important;
}

    .cardsort-sublanding h3 a:hover, .cardsort-sublanding h2:hover, .cardsort-sublanding h3:hover, .cardsort-sublanding h2 a:hover {
        text-decoration: none;
    }

.cardsort-sublanding a {
    text-decoration: none;
    color: inherit;
}

    .cardsort-sublanding a:hover {
        text-decoration: none;
        color: inherit;
    }

.cardsort-sublanding h2 a {
    color: white;
    font-style: normal;
    text-decoration: none;
}

    .cardsort-sublanding h2 a:hover {
        text-decoration: none;
    }

.cardsort-sublanding h2:after {
    height: 40px;
}

a:hover .cardsort-sublanding {
    color: white;
    text-decoration: none;
}

.cardsort-sublanding img {
    width: 54px;
    height: 96px;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -27px;
}

/* ==========================================================================
	   404 AND 500 ERROR PAGE - Justin
   ========================================================================== */
.error-content {
    width: 40%;
    margin-top: 30px;
    margin-left: 10%;
    float: left;
    text-align: left;
}

    .error-content h2 {
        font-size: 4em;
        font-weight: bolder;
        text-decoration: none;
        border: none;
    }

h4.error-code {
    color: #095b7e;
    margin: 40px 0;
    font-weight: bold;
}

.error-img {
    float: left;
}


/* ==========================================================================
   MODAL POPUP  - Justin
   ========================================================================== */
.ngdialog.ngdialog-theme-default.popup-dialog .ngdialog-content {
    max-height: 100%;
    overflow-y: scroll;
}

.popup-dialog h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 20px;
}

/* ==========================================================================
   PAGE LIST - Russel
   ========================================================================== */

.aps-page-list .panel-info .panel-heading {
    top: 80px;
}


/* ==========================================================================
   Member Dashboard
   ========================================================================== */

.aps-pension-profile-panel.lapp-textual-content h3 {
    font-size: 20px;
    border-bottom: none;
}

.aps-login-panel.lapp-textual-content,
.aps-pension-profile-panel.lapp-textual-content {
    padding: 0;
}

.dashboard-member-intro {
    position: relative;
    bottom: 0;
}
    .dashboard-member-intro img {
        max-width: 120px;
        max-height: 200px;
    }

.dashboard-member-info {
    width: 100%;
}

a[href*="@BuybackWizardSidebar"],
a[href*="@RetirementWizardSidebar"],
.lapp-textual-content a.dashboard-profile-sidebar {
    color: #a03869 !important;
    text-decoration: underline;
}

.dashboard-minor-link {
    color: #095b7e;
}

.dashboard-entry {
    color: rgba(0, 0, 0, 0.87);
}

.dashboard-member-block {
    padding: 25px 25px 0 25px;
}

.dashboard-section-title i {
    color: #a03869;
}

.dashboard-section-title {
    text-transform: uppercase;
}

.dashboard-messaging-btn {
    background-color: #265878;
}

.dashboard-notification-btn {
    background-color: #a03869;
}

.dashboard-view-notifications-link {
    background-color: #a03869;
}

.dashboard-pension-tools a {
    color: #095b7e;
    transition: all .3s;
}

.dashboard-pension-tools a:hover {
    opacity: 0.7;
}

.dashboard-tool-btns {
    background-color: #095b7e;
}

.dashboard-total-service,
.dashboard-retirement-step,
.dashboard-retirement-percentage {
    color: #095b7e;
}

.lapp-textual-content .aps-member-beneficiary-panel h3 {
    border-bottom: none;
    font-size: 20px;
}

/* ==========================================================================
   FOOTER - Justin
   ========================================================================== */
.aps-footer {
    font-size: 0.9em;
}

    .aps-footer li,
    .aps-footer li a,
    .aps-footer li::after {
        color: #095b7e;
    }

        .aps-footer li a:hover,
        .aps-footer li:hover {
            color: #a13869;
            font-style: italic;
            text-decoration: none;
        }

/* Google site search & Site Header -- Justin */
#aps-header {
    white-space: nowrap;
    position: fixed;
    z-index: 1000000;
    background: white;
    padding: 10px;
    width: 100%;
    clear: both;
    border-bottom: solid rgba(0,0,0,0.2) 1px;
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.3);
    box-shadow: 0 5px 5px rgba(0,0,0,0.3);
    top: 35px;
}

    #aps-header .container {
        padding: 0 30px;
    }

    #aps-header img {
        display: inline-block;
        max-width: 300px;
    }

    #aps-header button {
        background: none;
        border: none;
        outline: none;
        color: #095b7e;
    }

    #aps-header button:hover, #aps-header input[type="search"] i:hover, #aps-header a:hover {
        opacity: 0.6;
    }

/* ==========================================================================
   PensionEase Colour Overrides
   ========================================================================== */

.aps-wizard-step h1,
.aps-wizard-step h2,
.aps-wizard-step h3,
.aps-wizard-step h4,
.aps-wizard-step h5,
.aps-wizard-step h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}

.aps-page-retirement-application .aps-wizard {
    font-family: 'Source Sans Pro', sans-serif;
    color: black;
}

.aps-wizard-content-introGraphic {
    background-color: #095b7e;
}

.aps-wizard-retirement .aps-wizard-body .aps-wizard-step-header {
    background-color: #095b7e;
}


md-progress-circular.md-default-theme path,
md-progress-circular path {
    stroke: #fff;
}

.aps-wizard-content-questionWrapper {
    border-left: 4px solid #a13869;
    color: #000;
}

.aps-wizard-content-bold {
    color: #000;
}

.aps-wizard-additional-content a {
    color: #a13869;
}

.aps-wizard-additional-content a:hover {
    color: #a13869;
}

.aps-wizard-answer-description {
    color: #095b7e;
}

.aps-wizard-current-plan-msg {
    color: #a13869;
}

.aps-wizard-footer .md-button.md-default-theme.md-raised,
.aps-wizard-footer .md-button.md-raised {
    background-color: #095b7e !important;
}

.aps-wizard-footer .md-button.md-default-theme.md-raised:hover,
.aps-wizard-footer .md-button.md-raised:hover {
    background-color: rgba(9, 91, 126, 0.75) !important;
}

.aps-wizard-button {
    border-bottom: 3px solid #074159;
}

.aps-wizard-body md-radio-group.md-default-theme:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]).md-primary.md-checked .md-off,
.aps-wizard-body md-radio-group:not([disabled]).md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]) .md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]) .md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]).md-primary .md-checked .md-off,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]).md-primary.md-checked .md-off,
.aps-wizard-body md-radio-button:not([disabled]).md-primary.md-checked .md-off {
    border-color: #a13869;
}

.aps-wizard-body md-radio-group.md-default-theme:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-group:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-group.md-default-theme:not([disabled]).md-primary .md-on,
.aps-wizard-body md-radio-group:not([disabled]).md-primary .md-on,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-button:not([disabled]) .md-primary .md-on,
.aps-wizard-body md-radio-button.md-default-theme:not([disabled]).md-primary .md-on,
.aps-wizard-body md-radio-button:not([disabled]).md-primary .md-on,
.aps-wizard-body md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-wizard-body md-checkbox:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-wizard-body md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-icon,
.aps-wizard-body md-checkbox:not([disabled]).md-primary.md-checked .md-icon {
    background-color: #a13869;
}

.aps-wizard-step-homeaddress .label-view,
.aps-wizard-step-mailingaddress .label-view {
    border-left: 3px solid #a13869;
}

.aps-wizard-table th {
    background-color: #095b7e;
}

/* ==========================================================================
   MPPI Colour Updates
   ========================================================================== */

.aps-message-thread-last-message-aps {
    color: #095b7e;
}

.aps-message-thread-last-message-user {
    color: #095b7e;
}

.aps-selected-thread .aps-message-thread-header {
    border-left: 3px solid #095b7e;
}

.aps-empty-thread {
    color: #095b7e;
}

.aps-empty-thread-text {
    color: #095b7e;
}

.aps-secure-message-by-other-user {
    background-color: #095b7e;
    color: #fff;
}

.aps-secure-message-by-aps-logo {
    background: #095b7e no-repeat center;
}

.aps-secure-message-by-user-logo {
    background-color: #095b7e;
}

.aps-secure-message-by-other-user:before {
    border-color: #095b7e transparent transparent;
}

.aps-secure-message-by-other-user:after {
    border-color: #095b7e #095b7e transparent transparent;
}

.aps-secure-attachment-file-link {
    color: #095b7e;
}

.aps-secure-attachment-filesize {
    background-color: #095b7e;
}

.aps-page-list .page-info label {
    color: #095b7e;
}

#aps-member-bar {
    background-color: #095b7e;
}

.aps-member-info-section-label {
    background-color: #095b7e;
}

.readmore-button-default {
    background: #095b7e;
}

.aps-sidebar.page-workflow .process-action .action-description {
    color: #095b7e;
}

.dashboard-member-number,
.dashboard-member-username {
    color: #095b7e;
}

.dashboard-notification-btn,
.dashboard-messaging-btn {
    background-color: #095b7e;
}